Subject: Volunteer
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 08:02:00 -0800 (PST)

I need a volunteer.  The "Vol" will be responsible for pricing all of The New 
Power deals in the market area.   99% of this activity takes place on CGAS.  

Who wants it?  Certain people have expressed an interest in learning  more 
about pricing, Tricia Spence, Joe Casas, and Beverly  Beaty.

I estimate it will take about 15 minites a day during the month, and about 
4-6 hours during bidweek.  I also believe this deal will go away effective 
4/1/2001.

Pros
Will learn the concept of a physical bookout - will become a Sitara pricing 
guru like myself.
Will learn a great deal about transport pricing.
May lead into executing capacity on CGLK and CGAS - I will not turn this over 
until I am satisfied with the Vol's performance on pricing. 
Can easily be done after the work day crunch (this may be a pro or a con)
Will learn more about the pricing curves and how physical deals impact the 
desk P&L.

Cons
Somewhat tedious - not as bad as it used to be.
May have to anwser Dick Jenkins questions.  
I will have to assign this to Scott or Vickie if I don't get a volunteer.
I will do the training - possibly in the evening or on the weekend, AND I'm 
very detail oriented.
I will provide feedback on this persons progress and I take this part of the 
job very serious.